Subject: Ticket Assigned - Missing Item Goodwill
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 08:49:54 +0000

Hi Yazid Abdullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Item Goodwill Popping Pizza                    4532162280           12:35 PM, 07th Feb                     Popping Pizza                    This is my order number           12:35 PM, 07th Feb                   Yazid                   Hi, Thank you for contacting us. My name is Yazid How may I help you?           12:36 PM, 07th Feb                     Popping Pizza                    I was chatting you earlier           12:36 PM, 07th Feb                     Popping Pizza                             12:36 PM, 07th Feb                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           12:36 PM, 07th Feb                     Popping Pizza                    Ok           12:36 PM, 07th Feb                   Yazid                   We would like to inform yo that in case of refund the discount  coupon  is not refundable           12:39 PM, 07th Feb                   Yazid                   Is there anything else I can help with ??           12:39 PM, 07th Feb                     Popping Pizza                    This is not fair           12:40 PM, 07th Feb                     Popping Pizza                    Even in the case of been giving a wrong size I did not order for?           12:40 PM, 07th Feb                     Popping Pizza                    How can I pay a cash of 137 for you to refund only 78? Who does that           12:43 PM, 07th Feb                   Yazid                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:46 PM, 07th Feb                     Popping Pizza                    Ok           12:47 PM, 07th Feb                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:49 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2066629